import { MigrationInterface, QueryRunner } from "typeorm";

export class UpdateCommandReciveAddIsbangkok1727272904603 implements MigrationInterface {
    name = 'UpdateCommandReciveAddIsbangkok1727272904603'

    public async up(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`command\` ADD \`isBangkok\` tinyint NULL COMMENT 'คำสั่งกรุงเทพมหานคร'`);
    }

    public async down(queryRunner: QueryRunner): Promise<void> {
        await queryRunner.query(`ALTER TABLE \`command\` DROP COLUMN \`isBangkok\``);
    }

}
